<div class="container--wide mx-auto mb-8 lg:mb-16">
  <div class="flex flex-wrap justify-center items-center">
    <h2 class="w-full head-7xl xl:text-center mb-6 xl:mb-28">
      {{ twitter_section_title }}
    </h2>
  </div>
  <div class="flex flex-wrap justify-center">
    <div class="w-full flex max-w-sm sm:max-w-xs">
      {% include 'patterns/molecules/boxes/twitter_box.html' with has_image=True %}
    </div>

    <div class="w-full flex max-w-sm sm:max-w-xs">
      {% include 'patterns/molecules/boxes/twitter_box.html' %}
    </div>

    <div class="w-full flex max-w-sm sm:max-w-xs">
      {% include 'patterns/molecules/boxes/twitter_box.html' with has_image=True %}
    </div>

    <div class="w-full flex max-w-sm sm:max-w-xs">
      {% include 'patterns/molecules/boxes/twitter_box.html' %}
    </div>
  </div>
  <div class="flex justify-center mt-8 lg:mt-24">
    {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Zobrazit starši' %}
  </div>
</div>
